mav_windowDump(3)

NAME
mav_windowDump - Dump the contents of a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowDump(MAV_window *w, char *filename);

ARGUMENTS

MAV_window *w
    Window to dump.

char *filename
    Name of output file for window dump.

DESCRIPTION
This function dumps the pixel contents of window w to file filename, in ppm format (RAW encoding).